.version.gallery /* version checker */
{
	color: #000017;
	background-color: #BBC8B6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 372px;
	min-height: 607.3082183727485px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding: 10px 4px 52.691781627251544px;
}

#u76751
{
	z-index: 2;
	width: 372px;
}

#u76319
{
	z-index: 13;
	width: 372px;
}

#ppu76323
{
	width: 0.01px;
	margin-left: 8px;
}

#pu76323
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 70px;
}

#u76323
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
}

#u76315
{
	z-index: 19;
	width: 48px;
	margin-right: -10000px;
}

#u76315:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76315.MuseLinkActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu76325
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u76325
{
	z-index: 5;
	width: 51px;
	margin-right: -10000px;
}

#u76309
{
	z-index: 17;
	width: 51px;
	margin-right: -10000px;
}

#u76309:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76309.MuseLinkActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76321
{
	z-index: 3;
	width: 35px;
	margin-right: -10000px;
}

#u76304
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76306
{
	z-index: 11;
	width: 31px;
	margin-right: -10000px;
	left: 326px;
}

#u76313
{
	z-index: 15;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76313:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76313.MuseLinkActive
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76311
{
	z-index: 21;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76311:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76311.MuseLinkActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76317
{
	z-index: 23;
	width: 31px;
	margin-right: -10000px;
	left: 325px;
}

#u76317:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76622-4
{
	z-index: 198;
	width: 342px;
	min-height: 55px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-left: 15px;
	margin-top: 23px;
	position: relative;
}

#pu76623
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 29px;
}

#u76623
{
	z-index: 25;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 9px;
}

#u76660
{
	z-index: 26;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u76663
{
	z-index: 27;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76667
{
	z-index: 29;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76661
{
	z-index: 31;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76665
{
	z-index: 33;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76633
{
	z-index: 35;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u76636
{
	z-index: 36;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76640
{
	z-index: 38;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76634
{
	z-index: 40;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76638
{
	z-index: 42;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76674
{
	z-index: 44;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u76681
{
	z-index: 45;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76675
{
	z-index: 47;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76679
{
	z-index: 49;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76677
{
	z-index: 51;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76651
{
	z-index: 53;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u76656
{
	z-index: 54;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76652
{
	z-index: 56;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76658
{
	z-index: 58;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76654
{
	z-index: 60;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76624
{
	z-index: 62;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u76625
{
	z-index: 63;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76627
{
	z-index: 65;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76631
{
	z-index: 67;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76629
{
	z-index: 69;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76642
{
	z-index: 71;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u76649
{
	z-index: 72;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76643
{
	z-index: 74;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76647
{
	z-index: 76;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76645
{
	z-index: 78;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76669
{
	z-index: 80;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u76670
{
	z-index: 81;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76672
{
	z-index: 83;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76457
{
	z-index: 85;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 9px;
}

#u76508
{
	z-index: 86;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u76515
{
	z-index: 87;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76511
{
	z-index: 89;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76513
{
	z-index: 91;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76509
{
	z-index: 93;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76467
{
	z-index: 95;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u76468
{
	z-index: 96;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76470
{
	z-index: 98;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76474
{
	z-index: 100;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76472
{
	z-index: 102;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76499
{
	z-index: 104;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u76506
{
	z-index: 105;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76500
{
	z-index: 107;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76504
{
	z-index: 109;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76502
{
	z-index: 111;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76485
{
	z-index: 113;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u76488
{
	z-index: 114;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76492
{
	z-index: 116;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76490
{
	z-index: 118;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76486
{
	z-index: 120;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76458
{
	z-index: 122;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u76459
{
	z-index: 123;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76463
{
	z-index: 125;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76465
{
	z-index: 127;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76461
{
	z-index: 129;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76476
{
	z-index: 131;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u76481
{
	z-index: 132;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76483
{
	z-index: 134;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76479
{
	z-index: 136;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76477
{
	z-index: 138;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76494
{
	z-index: 140;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u76495
{
	z-index: 141;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76497
{
	z-index: 143;
	width: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76517
{
	z-index: 145;
	width: 351px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u76566
{
	z-index: 158;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76566_img
{
	margin-left: -1px;
	margin-right: -4px;
}

#u76564
{
	z-index: 152;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76564_img
{
	margin-left: -2px;
	margin-right: -2px;
	margin-bottom: -1px;
}

#u76544
{
	z-index: 170;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76568
{
	z-index: 174;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76558
{
	z-index: 156;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u76546
{
	z-index: 160;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76558_img,#u76546_img
{
	margin-left: -1px;
}

#u76518
{
	z-index: 168;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76518_img
{
	margin-left: -2px;
	margin-top: -3px;
	margin-right: -4px;
}

#u76538
{
	z-index: 166;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 265px;
}

#u76564_clip,#u76538_clip
{
	overflow: hidden;
	width: 86px;
	height: 60px;
}

#u76538_img
{
	margin-left: -3px;
	margin-right: -1px;
}

#pu76524
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 177px;
}

#u76524
{
	z-index: 192;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u76524:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76524_clip
{
	overflow: hidden;
	width: 87px;
	height: 61px;
}

#u76524_img
{
	margin: -1px -2px -1px -6px;
}

#u76536
{
	z-index: 194;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76566_clip,#u76536_clip
{
	overflow: hidden;
	width: 88px;
	height: 60px;
}

#u76536_img
{
	margin-left: -3px;
	margin-right: 1px;
	margin-bottom: -1px;
}

#u76548
{
	z-index: 190;
	width: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u76548_clip
{
	overflow: hidden;
	width: 90px;
	height: 60px;
}

#u76548_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u76520
{
	z-index: 196;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76544_clip,#u76558_clip,#u76546_clip,#u76518_clip,#u76520_clip
{
	overflow: hidden;
	width: 89px;
	height: 60px;
}

#u76520_img
{
	margin-left: -1px;
	margin-right: -2px;
	margin-bottom: -1px;
}

#pu76540
{
	width: 0.01px;
	margin-top: -2px;
}

#u76540
{
	z-index: 146;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76540_clip
{
	overflow: hidden;
	width: 89px;
	height: 62px;
}

#u76540_img
{
	margin-left: -1px;
	margin-right: -5px;
	margin-bottom: -2px;
}

#u76530
{
	z-index: 148;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 177px;
}

#u76530:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 88px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76530_clip
{
	overflow: hidden;
	width: 88px;
	height: 61px;
}

#u76530_img
{
	margin-left: -2px;
	margin-right: -3px;
	margin-bottom: -1px;
}

#u76532
{
	z-index: 172;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 265px;
}

#u76538:hover,#u76532:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 86px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76532_clip
{
	overflow: hidden;
	width: 86px;
	height: 61px;
}

#u76532_img
{
	margin-left: -5px;
}

#u76554
{
	z-index: 176;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u76554_clip
{
	overflow: hidden;
	width: 88px;
	height: 62px;
}

#u76554_img
{
	margin-left: -2px;
	margin-top: 1px;
	margin-right: -2px;
}

#u76522
{
	z-index: 184;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76522_img
{
	margin: -5px 1px -2px -6px;
}

#u76550
{
	z-index: 180;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u76550_img
{
	margin-left: -1px;
	margin-right: -4px;
	margin-bottom: -4px;
}

#u76528
{
	z-index: 150;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76566:hover,#u76536:hover,#u76554:hover,#u76550:hover,#u76528:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76550_clip,#u76528_clip
{
	overflow: hidden;
	width: 88px;
	height: 59px;
}

#u76528_img
{
	margin-left: -3px;
	margin-right: -1px;
	margin-bottom: -2px;
}

#u76560
{
	z-index: 154;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76560_clip
{
	overflow: hidden;
	width: 86px;
	height: 59px;
}

#u76560_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#pu76566,#pu76522,#pu76562
{
	width: 0.01px;
}

#u76562
{
	z-index: 164;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u76564:hover,#u76560:hover,#u76562:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 86px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76562_clip
{
	overflow: hidden;
	width: 86px;
	height: 58px;
}

#u76562_img
{
	margin: -2px -4px -1px -1px;
}

#u76556
{
	z-index: 182;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76556_clip
{
	overflow: hidden;
	width: 89px;
	height: 58px;
}

#u76556_img
{
	margin-left: -2px;
	margin-top: -1px;
	margin-bottom: -2px;
}

#u76526
{
	z-index: 178;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u76522_clip,#u76526_clip
{
	overflow: hidden;
	width: 89px;
	height: 59px;
}

#u76526_img
{
	margin-top: -1px;
	margin-right: -3px;
	margin-bottom: -2px;
}

#u76534
{
	z-index: 188;
	width: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u76548:hover,#u76534:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 90px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76534_clip
{
	overflow: hidden;
	width: 90px;
	height: 58px;
}

#u76534_img
{
	margin-left: -1px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#pu76558,#ppu76524,#pu76542
{
	width: 0.01px;
	margin-top: -1px;
}

#u76542
{
	z-index: 162;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76542_img
{
	margin-left: -2px;
	margin-top: -2px;
	margin-bottom: -1px;
}

#u76552
{
	z-index: 186;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u76544:hover,#u76568:hover,#u76558:hover,#u76546:hover,#u76518:hover,#u76520:hover,#u76540:hover,#u76522:hover,#u76556:hover,#u76526:hover,#u76542:hover,#u76552:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76542_clip,#u76552_clip
{
	overflow: hidden;
	width: 89px;
	height: 57px;
}

#u76552_img
{
	margin-top: -2px;
}

body
{
	position: relative;
	min-width: 380px;
}

